"Expires"	= "Истекает:";
"Expired" 	= "окончен";
"HasExpired" = "Это экранная заставка истек";
"Warning" = "Предупреждение!";
"Delete" = "Удалить";
"Cancel" = "Отмена";
"DeleteMsg" = "Если вы выбрали Удалить Экранная заставка будет удалена и System Preferences будут Выйти";